<!-- <ion-header>

  <ion-navbar color="dark">
   
    <ion-title>Send Funds</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="scanQrCode()">
        <ion-icon name="qr-scanner"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header> -->


<ion-content padding style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">
    <div class="close-btn" (click)=back()>X</div>

    <ion-row>
        <ion-col col-4>
          </ion-col>
      <ion-col col-4 text-center>
          <img class="img" width="80px" height="80px" src="./assets/imgs/bitcoincash_logo.png">
      </ion-col>
      <ion-col col-4>

      </ion-col>
    </ion-row>
    <ion-row style="margin-top: 50px">
        
          <ion-col col-10>  
            <ion-input  class="address" type="text" 
            [(ngModel)]="toAddress" name="toAddress"
             placeholder="Enter Receiving Address"></ion-input>
          </ion-col>
          <ion-col col-2 class="qr">
            <button ion-button icon-only (click)="scanQrCode()">
              <ion-icon name="qr-scanner"></ion-icon>
              <!-- <img width="80%" src="./assets/imgs/qr.gif"> -->
            </button>
          </ion-col>

          
          
        </ion-row>

        <ion-row>
           
              <ion-col col-10>  
                <ion-input  class="address" type="number" [(ngModel)]="toAmount"
                 name="toAmount" placeholder="Enter Amount"></ion-input>
              </ion-col>
             
              <ion-col col-2></ion-col>
            </ion-row>

            <ion-row>
              <ion-col col-2></ion-col>
              <ion-col col-8>
                  <button block ion-button class="send-btn" (click)="prepareSend()">Send</button>
                  </ion-col>
                  </ion-row>
                  <ion-col col-2></ion-col>
</ion-content>

<!-- <ion-header>

  <ion-navbar color="dark">
    <ion-title>Send Funds</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="scanQrCode()">
        <ion-icon name="qr-scanner"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>

<ion-content padding>

  <form (ngSubmit)="prepareSend()">
    <ion-list>
      <ion-item>
        <ion-label stacked>Bitcoin address </ion-label>
        <ion-input type="text" class="btc" [(ngModel)]="toAddress" name="toAddress"></ion-input>
      </ion-item>
      <ion-item>
        <ion-label stacked>Amount</ion-label>
        <ion-input type="number" [(ngModel)]="toAmount" name="toAmount"></ion-input>
      </ion-item>

    </ion-list>
    <button type="submit" [disabled]="!toAddress || !toAmount" ion-button block>send</button>
  </form>

</ion-content> -->
